glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Exception emitted by GError receipt from native methods. When a native method takes a GError parameter to report failures in method invocation, if the GError parameter is set after method invocation this Exception is thrown to report the error. System.Exception System.Runtime.Serialization.ISerializable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor.
  a handle to the native GError pointer.
  an object of type
  This constructor is public so that generated code in assemblies outside of glib-sharp.dll can access it, but it should not be necessary to use it from application code.
- Property
  System.String The error text contained in the native GError. a representing the error message contained in the native GError.